--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: base_name
block_params: 
comment: 
full_name: Merb::Generators::NamespacedGenerator#file_name
is_singleton: false
name: file_name
params: ()
visibility: public
